/*
Filename: styles.css
Author: Ramuna Sadauskas
Date Created: 20 August 2013
Description: CSS external file for the Faustas Sadauskas website
*/

html {overflow: scroll}

@font-face {
font-family: 'helveticaThin';
src: url('../fonts/helveticaThin.eot');
src: url('../fonts/helveticaThin.eot?#iefix') format('embedded-opentype'),
url('../fonts/helveticaThin.woff') format('woff'),
url('../fonts/helveticaThin.ttf') format('truetype'),
url('../fonts/helveticaThin.svg#helvetica_ce_35_thinregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'helveticaRoman';
src: url('../fonts/helveticaRoman.eot');
src: url('../fonts/helveticaRoman.eot?#iefix') format('embedded-opentype'),
url('../fonts/helveticaRoman.woff') format('woff'),
url('../fonts/helveticaRoman.ttf') format('truetype'),
url('../fonts/helveticaRoman.svg#helvetica_ce_55_romanbold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'helvetica';
src: url('../fonts/helvetica.eot');
src: url('../fonts/helvetica.eot?#iefix') format('embedded-opentype'),
url('../fonts/helvetica.woff') format('woff'),
url('../fonts/helvetica.ttf') format('truetype'),
url('../fonts/helvetica.svg#helvetica_ce_55_romanbold') format('svg');
font-weight: normal;
font-style: normal;
}

body {
/*-webkit-text-size-adjust:100%;*/
-webkit-text-size-adjust: none;
}

#container{
width:980px;
margin: 0 auto;
}

#headerNavBox {
float:left;
width:216px;
height:300px;
}

header {
float:left;
width:216px;
}

nav {
width: 205px;
height: 210px;
margin-left:0px;
float: left;
padding-top:0px;
border-top:#f59c00 1px solid;
}

.logo{
font-family:helveticaRoman;
font-size: 2.188em;
color:#eb9500;
float:left;
width:143px;
height:54px;
margin:26px 0px 8px 0px;
padding:3px 0px 0px 2px;
line-height:26px;
letter-spacing:-2px;
text-decoration:none;
}
a.logo:hover span
{
color:#4b4b4b;
}

a.logo span span{
color:#4b4b4b;
font-family:helveticaThin;
}

a.logo:hover span span{
color:#eb9500;
font-family:helveticaThin;
}

.thankYouMessage{
font-family:helveticaRoman;
font-size: 2.188em;
color:#eb9500;
float:left;
line-height:26px;
letter-spacing:-1px;
text-decoration:none;
margin-top:30px;
}

.thankYouMessage span span{
color:#4b4b4b;
font-family:helveticaThin;
letter-spacing:-1.7px;
}

ul {
font-family: helvetica;
font-size:	0.875em;
list-style-type: none;
}

a.navBtn{
line-height: 17.8px; 
text-decoration: none;
color:#4b4b4b;
margin-left:-39px;
text-decoration:none;
}

#aboutPage .about a,
#exhibitionsPage .exhibitions a,
#educationPage .education a,
#statementPage .statement a,
#intersectingParallelsPage .intersectingParallels a,
#embodimentPage .embodiment a,
#skulpturaPage .skulptura a,
#tenYearsOnPage .tenYearsOn a,
#commissionsPage .commissions a,
#newsPage .news a,
#contactPage .contact a {
color:#d67900;
}
 
a.navBtn:hover {
color:#d67900;
}

a.navBtn:active {
color:#d67900;
}

.adminNavBtn{
line-height: 60px; 
text-decoration: none;
color:blue;
margin-left:-39px;
text-decoration:none;
}

#adminPage .admin a {
font-weight:bold;
}
 
a.adminNavBtn:hover {
font-weight:bold;
}

a.adminNavBtn:active {
font-weight:bold;
}

article{
float:left;
width:747px;
margin-left:12px;
}

#homeImage {
float:left;
width:707px;
height:690px;
margin-top:5px;
}

#contentTop {
float:left;
width:746px;
height:91px;
padding-left:1px;
border-bottom:#f59c00 1px solid;
}

#sculptingImage {
float:left;
width:707px;
height:600px;
margin-bottom:400px;
}

h1{
font-family: helvetica;
font-size: 0.875em;
color:#4b4b4b;
margin-top:65px;
font-weight:normal;
}

.portfolioListBox{
height:100%;
width:600px;
float:left;
margin-bottom:8px;
}

.educationBox{
height:135px;
width:600px;
float:left;
}

#collectionsListBox{
height:100%;
width:600px;
float:left;
margin-bottom:30px;
}

h2{
font-family: helvetica;
font-size: 0.875em;
color:#4b4b4b;
padding-left:1px;
font-weight:normal;
margin:15px 0px 6px 1px;
float:left;
}

.educationYearTxt{
float:left;
font-family: helvetica;
font-size: 0.875em;
color:#4b4b4b;
line-height: 18.1px;
margin:0px;
text-align:right;
}

.listTxt{
float:left;
font-family: helvetica;
font-size: 0.875em;
color:#4b4b4b;
line-height:18.1px;
margin:0px 0px 0px 15px;
}

#portfolioBottomLine {
float:left;
width:747px;
height:600px;
border-bottom:#f59c00 1px solid;
margin-bottom:10px;
}

.nonCommissionSculptureTxtBox{
height:440px;
width:180px;
position:absolute;
margin:90px 0px 0px 0px;
}

.portfolioBox{
height:440px;
width:180px;
position:absolute;
margin:0px 0px 0px -200px;
}

.portfolioImagePosition {
height:470px;
width:547px;
position:absolute;
margin:-16px 0px 0px 160px;
}

.bodyTxt{
font-family:helvetica;
font-size: 0.875em;
color:#4b4b4b;
float:left;
line-height:17.8px;
}

.adminTxt{
font-family:helvetica;
font-size: 0.875em;
color:#4b4b4b;
float:left;
line-height:22px;
}

.adminTxtGreen{
font-family:helvetica;
font-size: 0.875em;
color:#088A08;
float:left;
line-height:22px;
}

.adminTxtRed{
font-family:helvetica;
font-size: 0.875em;
color:#FF0000;
float:left;
line-height:22px;
}

#contactBoxLeft{
width:480px;
height:160px;
float:left;
}

#contactBoxRight{
float:left;
width:150px;
height:160px;
margin-left:70px;
}

#contactBoxBottom{
float:left;
width:747px;
height:230px;
}

.detail {
font-size:1.1em;
color:#4b4b4b;
line-height:17.8px;
width:330px;
font-family:helvetica;
padding:7px 8px;
border:1px solid #CCC;
height:15px;
}

.mess {
width:726px;
max-width:726px;
height:100px;
color:#4b4b4b;
font-family:helvetica;
font-size:1.1em;
padding:7px 8px;
line-height:17.8px;
border:1px solid #CCC;
overflow:auto;
}

.detail:focus {
background-color:#FFF;
border:1px solid #999;
outline:none;
}

.mess:focus {
background-color:#FFF;
border:1px solid #999;
outline:none;
}

.linkTxt{
font-family:helvetica;
font-size:1em;
color:#d67900;
text-decoration:none;
}

a.linkTxt:hover {
color:#8a4b01;
}

.facebookPosition{
margin-top:-14px;
float:left;
}

#emailPhonePosition {
float:left;
height:40px;
margin:0px;
width:200px;
}

.phoneTxt{
font-family:helvetica;
font-size:0.875em;
color:#4b4b4b;
float:left;
margin:0px;
float:left;
width:200px;
height:17px;
}

#emailPosition{
float:left;
}

#alternativelyTxt {
font-family: helvetica;
font-size:0.875em;
color:#4b4b4b;
float:left;
width:400px;
line-height:18.1px;
margin-top:-24px;
}

#formNameBox {
float:left;
width:371px;
height:57px;
}

#formEmailBox {
float:left;
width:343px;
height:57px;
padding-left:25px;
}

#formMessageBox {
float:left;
width:747px;
height:200px;
margin-top:5px;
}

#formSendBox {
float:right;
width:50px;
margin:-5px 0px 0px 0px;
height:25px;
}

.contactFormBtn {
font-family:helvetica;
font-size:0.875em;
background-color:#eb9500;
color:#282828;
float:right;
margin:0px;
border-radius:2px;
border:1px solid #4b4b4b !important;
outline:none;
}

input.contactFormBtn:hover{
background-color:#4b4b4b;
color:#d67900;
cursor:pointer;
border-radius:2px;
border:1px solid #d67900 !important;;
}

input.contactFormBtn:active {
background-color:#4b4b4b;
color:#d67900;
border-radius:2px;
border:1px solid #d67900 !important;;
}

input.contactFormBtn:visited {
font-family:helvetica;
font-size: 0.875em;
background-color:#eb9500;
color:#282828;
float:right;
margin:0px;
border-radius:2px;
border:1px solid #4b4b4b !important;;
outline:none;
}

#requiredTxt {
float:left;
display:block;
font-family:helvetica;
font-size: 0.875em;
color:#4b4b4b;
margin-top:5px;
}

#aboutTxtBox {
width:333.5px;
height:500px;
float:left;
}

#aboutImage{
float:left;
margin-left:13px;
height:555px;
width:400px;
float:left;
}

#statementTxtBox {
width:747px;
height:410px;
float:left;
}

.adminHeader{
font-family: helvetica;
font-size:1.6em;
color:blue;
margin-top:56px;
font-weight:bold;
}

a.adminBiographyBtn {
position:relative;
padding:5px 15px;
border:0;
text-decoration:none;
color:black;
float:left;
font-size:14px;
border-radius: 5px;
text-shadow:0 1px white;
font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
background-color:#EBC2FF;
box-shadow:0px 5px 0px #828282, 0px 8px 5px rgba(0,0,0,0.3);
margin-bottom:15px;
}

a.adminBiographyBtn:hover {
top:3px;
color:black;
box-shadow:0px 2px 0px 0px #828282, 0px 5px 3px rgba(0,0,0,0.2);
}

a.adminDescriptionBtn {
position:relative;
padding:5px 15px;
border:0;
text-decoration:none;
color:black;
float:left;
font-size:14px;
border-radius: 5px;
text-shadow:0 1px white;
font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
background-color:#B8E68A;
box-shadow:0px 5px 0px #828282, 0px 8px 5px rgba(0,0,0,0.3);
margin-bottom:15px;
}

a.adminDescriptionBtn:hover {
top:3px;
color:black;
box-shadow:0px 2px 0px 0px #828282, 0px 5px 3px rgba(0,0,0,0.2);
}

a.adminSculptureBtn {
position:relative;
padding:5px 15px;
border:0;
text-decoration:none;
color:black;
float:left;
font-size:14px;
border-radius: 5px;
text-shadow:0 1px white;
font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
background-color:#ADD6FF;
box-shadow:0px 5px 0px #828282, 0px 8px 5px rgba(0,0,0,0.3);
margin-bottom:15px;
}

a.adminSculptureBtn:hover {
top:3px;
color:black;
box-shadow:0px 2px 0px 0px #828282, 0px 5px 3px rgba(0,0,0,0.2);
}

a.adminPhotoBtn {
position:relative;
padding:5px 15px;
border:0;
text-decoration:none;
color:black;
float:left;
font-size:14px;
border-radius: 5px;
text-shadow:0 1px white;
font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
background-color:#FFA8A8;
box-shadow:0px 5px 0px #828282, 0px 8px 5px rgba(0,0,0,0.3);
margin-bottom:15px;
}

a.adminPhotoBtn:hover {
top:3px;
color:black;
box-shadow:0px 2px 0px 0px #828282, 0px 5px 3px rgba(0,0,0,0.2);
}

.adminBtnFloatLeft {
float:left;
height:100%;
width:240px;
}

.adminBtnsBox1 {
margin:30px 50px 0px 0px;
width:200px;
height:370px;
float:left;
}

.adminBtnsBox2 {
margin:30px 50px 0px 0px;
width:230px;
height:370px;
float:left;
}

.adminBtnsBox3 {
margin:30px 10px 0px 0px;
width:150px;
height:370px;
float:left;
}

#adminLoginBox {
float:left;
width:323px;
height:170px;
padding:5px 0px 0px 0px;
}

#loginPHPTxt {
margin-top:20px;
font-family:helvetica;
font-size:0.875em;
color:#4b4b4b;
float:left;
line-height:17.8px;
width:650px;
}

#portfolioGallery {
float:right;
height:470px;
width:547px;
}

.prevNxtSculptureSpecsBox {
width:748px;
height:25px;
float:left;
margin-left:-7px;
}

#counter {
font-family:helvetica;
font-size: 0.875em;
color:#4b4b4b;
float:left;
width:55px;
height:20px;
position:relative;
margin:13px 0px 0px 5px;
z-index:2;
}

#previousBarNextBox {
height:35px;
width:214px;
}

#verticalBar {
font-family:helvetica;
font-size:0.875em;
color:#4b4b4b;
float:left;
margin-top:13px;
}

#next:focus,
#previous:focus {
outline:0;
}

#next:hover,
#previous:hover {
color:#8a4b01;
cursor:pointer;
}

#next:active,
#previous:active {
color:#d67900;
}

#next:visited,
#previous:visited {
color:#d67900;
}

#previous,
#next {
font-family:helvetica;
font-size:0.875em;
color:#d67900;
float:left;
background:none;
margin:12px 0px 0px 0px;
border:none;
z-index:3;
}

figcaption {
font-family:helvetica;
font-size:0.875em;
color:#4b4b4b;
height:20px;
width:541px;
position:absolute;
margin:467px 0px 0px 160px;
}

#materialTable {
border-collapse:collapse;
font-family:helvetica;
width:500px;
font-size:14px;
color:#4b4b4b;
float:left;
line-height:20px;
margin-top:-12px;
}

.materialColumnWidth {
width:310px;
}

.table {
border-collapse:collapse;
width:747px;
font-family:helvetica;
font-size:0.875em;
color:#4b4b4b;
float:left;
line-height:16px;
}

#collectionTable {
border-collapse:collapse;
width:700px;
font-family:helvetica;
font-size:0.875em;
color:#4b4b4b;
float:left;
line-height:16px;
margin-left:37px;
}

.yearsColumn {
padding-right:15px;
text-align:right;
width:69px;
}

td+td {
text-align:left;
}

.collectionTextAlign{
text-align:left;
}

.adminFormBox {
width:550px;
float:left;
}

.adminFormFieldBox {
width:500px;
height:70px;
float:left;
}

.materialBox {
width:450px;
height:294px;
float:left;
}

.measurementBox {
width:500px;
height:95px;
float:left;
}

.adminFormSumbitBtnBox {
width:500px;
height:60px;
float:left;
margin:15px 0px 10px 0px;
}

#adminSelectBtn {
height:20px;
width:100px;
float:left;
margin:0px;
}

.floatLeft {
float:left;
height:100%;
width:700px;
}

#removeScrollBar {
overflow:auto;
}